.h2,
h1,
h2,
h3,
h4,
h5 {
	font-weight: 700;
	color: #fff;
}
body,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Arial, Helvetica, sans-serif;
}
.h2,
a,
body,
h1,
h2,
h3,
h4,
h5 {
	color: #fff;
}
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	background-color: #1a1a1a;
}
h1,
h2,
h3 {
	font-size: 1.8rem;
}
.h2 {
	font-size: 1.5rem;
}
h4,
h5 {
	font-size: 1.35rem;
}
a,
p {
	font-size: 1.1rem;
}
p {
	color: #aaa;
	line-height: 1.75rem;
	font-weight: 400;
}
a {
	-webkit-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	font-weight: 500;
	text-decoration: none;
	color: inherit;
}
a:hover {
	color: #d4003f;
}
ol,
ul {
	list-style: none;
}
.scroll-to-top-button {
	position: fixed;
	bottom: 20px;
	left: 20px;
	background-color: #d4003f;
	color: #fff;
	border: none;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	-webkit-transition: background-color 0.3s, opacity 0.3s;
	-o-transition: background-color 0.3s, opacity 0.3s;
	transition: background-color 0.3s, opacity 0.3s;
	opacity: 0;
	visibility: hidden;
	z-index: 10;
}
.scroll-to-top-button:hover {
	background-color: #a8002e;
}
.scroll-to-top-button.show {
	opacity: 1;
	visibility: visible;
}
.scroll-to-top-button i {
	font-size: 24px;
}
::selection {
	background-color: #d4003f;
	color: #fff;
}
::-webkit-scrollbar {
	width: 16px;
}
::-webkit-scrollbar-thumb {
	background-color: #d4003f;
	border-radius: 6px;
}
::-webkit-scrollbar-thumb:hover {
	background-color: #d4003f;
}
::-webkit-scrollbar-track {
	background-color: #f0f0f0;
	border-radius: 6px;
}

html {
	font-size: 16px;
}

h1 {
	font-size: 20px;
}

h2,
h3 {
	font-size: 20px;
}

h4,
h5,
h6 {
	font-size: 16px;
}

p,
a,
label,
li {
	font-size: 14px;
}

.fa-shopping-cart:before {
	content: '\f07a';
	color: #ec0047;
	transition: color 0.3s ease, transform 0.3s ease;
}

.fa-shopping-cart:hover:before {
	color: white;
}
